Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 11 Feb 2022 12:50:18 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I was buying 4 shirts and there was an omani lady and guy at the cashier counter. He rudely told me in arabic "darrd entha" and indicating to place the shirts nearer to him. There was no crowd, he didn't have to be rude to me. I got to know that the phrase has insulting meaning only cos my friend was beside me and knew arabic. The staff refused to give his name. I bought the shirts in al khuwair max fashion, time 4.30pm,  cashier # cs 223234. You can verify cctv of the store.  Kindly look into this matter and let me know if any action will be taken for this rude behavior. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3879370